<div class="modal-content">
  <div class="modal-header">
    <h5 class="modal-title" id="exampleModalLongTitle">{{locationInfo?.name}}</h5>
  </div>
  <div class="modal-body">
    <ul>
      <li>Dimensión: {{locationInfo?.dimension}}</li>
      <li>Tipo: {{locationInfo?.type}}</li>
      <li>Número de habitantes: {{locationInfo?.residents.length}}</li>
    </ul>
  </div>
  <div class="modal-footer">
    <button type="button" class="btn btn-secondary" data-dismiss="modal" (click)="closeModal()">Close</button>
  </div>
</div>
